@charset "utf-8";

/* Coastroad Backpackers Gallery Styles */

.divThumbs{ /* Image box */
	float: left;
	width: 215px;
	height: 144px;
	z-index: 1;
	padding: 10px;
	border: #646464 1px solid;
	background-color:#ede0bc;
	margin: 2px !important;
}
.divThumbs:hover{
	background-color:#5b1400;
}

.divPicCon{ /* Image Clipping */
	position:relative;
	overflow: hidden;
	min-width:215px;
	height:130px;
	right:8px;
	z-index: 2;
}

.imgTmb{ /* Image Styles */
	z-index: 3;
	min-width:205px;
	height:auto;
	/*transform: translateY(-50%);*/
}

ul li { 
	display: inline;
}